vte-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A singleton object which catches SIGCHLD signals and converts them into GObject-style "child-exited" signals. Because an application may need to be notified when child processes exit, and because there is only one SIGCHLD handler, the widget relies on a to watch for SIGCHLD notifications and retrieve the exit status of child processes which have exited. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Vte.Reaper Finds the address of the global object, creating the object if necessary. a To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  a
  To be added
- Constructor
  To be added
  a
  To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Event
  Vte.ChildExitedHandler To be added To be added